/*ConteudoFixo(menus)*/
body{
 width:100%;
 height:1500px;
 background-color:#ffffff;
}
.namesite {
position:sticky;
top:0px;
left:0px;
background-color:#0a0a0a;
text-align:center;
width:100%;
height:13%;
z-index:10;
}
.title{
    
    height:50px;
    position: relative;
    top:20px;
    font-family: "Times New Roman";
    color:#ffffff;
    border-top:5px solid #ffffff;
    border-bottom:5px solid #ffffff;
    text-shadow: 2px 2px 4px #eeeeee;  
    font-size:xx-large ;
     animation-name:titulo;
 animation-duration:10s;
 animation-iteration-count: infinite;
 animation-direction:alternate;
 
}

.header .item{
vertical-align: inherit;

}
#menug{
width:100%;
 height:50px;
 color:#;
 background-color:#fdfdfd;
 border:1px solid #000000;
 box-shadow:none;
}
#M{background-color:#a5a5a5; color:#ffffff; font-size:large;}
#I{font-size:large;}
#I:hover{

   background-color:#a5a5a5;
   color:#ffffff;

   
}

span{
 text-shadow:none;
 color: #00b0ff;
 
}
@keyframes titulo{
     12.5%{ border-color:#ffffff; }
     25%{ border-color:#ff0000; }
     50%{ border-color:#00ff00;)}
     100%{ border-color:#0000ff; }

}
/*------------noticia----------------*/

.Mm1{
						position:relative;
						left:10%;
						top:2%;
						text-align:center;
						word-spacing:2px;
						width:90%;
						font-size: xx-large;
						font-family:"Times New Roman";
}

.img1{
     position: relative;
     top:78px;
     left:15%;
     box-shadow: 20px 20px 68px;

}

.t1{

position:relative;
top:120px;
left:5%;
width: 90%;
text-align:justify;
font-size:30px;
font-family:"Times New Roman";
color:#000000;

}

.img2{
     position: relative;
     top:140px;
     left:23%;
     box-shadow: 20px 20px 68px;
}


.t2{
    position:relative;
    top:200px;
    left:5%;
    width: 90%;
    text-align:justify;
    font-size:30px;
    font-family:"Times New Roman";
    color:#000000;
}


.bottom{
 animation-name:titulo;
 animation-duration:10s;
 animation-iteration-count: infinite;
 animation-direction:alternate;
 border-top:7px solid blue;
 position: relative;
 bottom:-1140px;
 background-color: #000000;
 width:100%;
 height:30px;
 }